# Tokenization Demo

## Getting started

Repository contains Tokenization 2 demos which are featured on the Devcenter
### jquery-tokenization-demo.html
 - jQuery tokenization using srpago.v1.min.js

 ### javascript-tokenization-demo.html
 -  Javascript tokenization using konfiopagos.v2.min.js